Browse Source

Drop obsolete Breaks/Replaces and Conflicts

tags/devuan/1.60+devuan1
Michael Biebl 11 months ago
parent
commit
15f7d8e0f6
1 changed files with 0 additions and 8 deletions
  1. +0
    -8
      debian/control

+ 0
- 8
debian/control View File

@@ -20,15 +20,7 @@ Multi-Arch: foreign
Depends: perl-base (>= 5.20.1-3),
${misc:Depends},
${perl:Depends},
Replaces: sysv-rc (<< 2.88dsf-59.3~),
sysvinit-utils (<< 2.88dsf-59.3),
# sysv-rc now pre-depends on us and if we break them we get:
# E: This installation run will require temporarily removing the essential package sysvinit-utils:amd64 due to a Conflicts/Pre-Depends loop. This is often bad, but if you really want to do it, activate the APT::Force-LoopBreak option.
#Breaks: sysv-rc (<< 2.88dsf-59.3~)
Breaks: systemd (<< 228),
sysvinit-utils (<< 2.88dsf-59.3~),
Conflicts: file-rc (<< 0.8.17~),
openrc (<= 0.18.3-1),
Description: helper tools for all init systems
This package contains helper tools that are necessary for switching between
the various init systems that Debian contains (e. g. sysvinit or


Loading…
Cancel
Save